<?php
namespace Redis\Db13;
/**
 * User: liuyuzhen
 * Date: 2018/6/7
 * Time: 14:08
 * Description:
 */
class StoreCouponGoodsClassRedisModel extends \Redis\Db13\AbstractModel{


    /**
     * 表名
     *
     * @var string
     */
    protected $_tableName = 'han_store_coupon_goods_class';
    /**
     * 类实例
     *
     * @var \Redis\Db0\UserModel
     */
    private static $_instance = null;
    /**
     * 获取类实例
     *
     * @return \Redis\Db0\UserModel
     */
    public static function getInstance() {
        if (!(self::$_instance instanceof self)) {
            self::$_instance = new self();
        }

        return self::$_instance;
    }
}